from email.policy import default

from django.db import models

# Create your models here.

class Car(models.Model):
    marka = models.CharField(max_length=30)
    nr_rej = models.CharField(max_length=20)
    data_przegladu = models.DateField()
    informacje = models.TextField(default="")
    zdjiecia = models.ImageField(upload_to='zdjiecia', null=True, blank=True)

    def __str__(self):
        return self.nr_rej